<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-03-16 15:27:41.0-->
  <string custom_certify_picture="/hw_product/hw_oem/OCE-AL50/media/OCE-AL50.png"/>
  <!--2023-03-16 15:27:41.0-->
  <integer settings.secure.item_grab_screen_capture_switch="0"/>
  <!--2023-03-16 15:27:41.0-->
  <integer settings.secure.item_hover_gesture_switch="0"/>
  <!--2023-03-16 15:27:41.0-->
  <integer settings.secure.item_push_gesture_switch="0"/>
  <!--2023-03-16 15:27:41.0-->
  <integer settings.secure.item_space_sliding_switch="0"/>
  <!--2023-03-16 15:27:41.0-->
  <integer settings.secure.item_wakeup_gaze_switch="1"/>
  <!--2023-03-16 15:27:41.0-->
  <integer settings.secure.item_watch_screen_reduce_volume="0"/>
</resources>
